body {
    background: url('https://images.cnblogs.com/cnblogs_com/ggsmida/946557/o_blog_background.jpg') top center no-repeat fixed #DCDCDC;
    background-size: 100%;
}
div {
    filter: alpha(Opacity=99);
    -moz-opacity: 0.99;
    opacity: 0.99;
}
table#blogCalendar tbody tr:nth-of-type(1) {
    background-color: #99cccc;
    color: #fff;
    filter: alpha(Opacity=99);
    -moz-opacity: 0.99;
    opacity: 0.99;
}
#blogTitle h1 {
    margin-left: 0;
    font-size: 300%;
}
#blogTitle h2 {
    margin-top: 1em;
    margin-left: 4em;
    font-size: 150%;
}
#blog-sidecolumn #RecentCommentsBlock ul li {
    border-bottom: 1px dashed #D3D3D3;
    color: #666;
    text-overflow: ellipsis;
    margin-top: 0;
    margin-bottom: 0;
    padding-top: 0.5em;
    padding-bottom: 0.5em;
}
#blog-sidecolumn .recent_comment_title {
    overflow-wrap: break-word;
    white-space: normal;
    word-break: break-all;
}
#blog-sidecolumn .recent_comment_body {
    padding-left: 1em;
    padding-right: 1em;
    background-color: #f4f4f4;
    overflow: visible;
    position: relative;
    white-space: normal;
}
#blog-sidecolumn .recent_comment_author {
    color: rgba(0, 0, 0, 0.6);
    font-weight: 400;
    position: relative;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.3);
}
#navigator {
    background-color: #99cccc;
    color: #fff;
    filter: alpha(Opacity=99);
    -moz-opacity: 0.99;
    opacity: 0.99;
}
#sideBar .catListTitle {
    background-color: #99cccc;
    color: #fff;
    filter: alpha(Opacity=99);
    -moz-opacity: 0.99;
    opacity: 0.99;
}
#navList a {
    font: 16px/1.5em "微软雅黑";
}
#navList a:hover {
    background-color: #f60;
}
#navList a:link, #navList a:visited, #navList a:active {
    text-shadow: 2px 2px 2px #000;
}
.postTitle {
    font-size: 18px;
    line-height: 2em;
}
#cb_post_title_url {
    font-size: 28px;
    font-weight: bold;
    line-height: 1.5;
    margin: 10px 0;
}
.dayTitle {
    visibility: hidden;
}
a.c_b_p_desc_readmore, #cnblogs_post_body a {
    color: #06c;
}
a.c_b_p_desc_readmore:hover, #cnblogs_post_body a:hover {
    color: #f60;
}
img.desc_img {
    max-width: 25%;
}
#green_channel,#author_profile,#div_digg {
    display: inline-block;
}
#comment_nav,#author_profile,#ad_t2,#ad_c1,#ad_c2,#under_post_news,#under_post_kb {
    display: none;
}
#commentbox_opt #btn_comment_submit {
    background-color: #fb6362;
    border: medium none;
    border-radius: 3px;
    box-shadow: 0 -1px 0 rgba(0, 0, 0, 0.2) inset, 0 1px 1px rgba(0, 0, 0, 0.3);
    color: #fff;
    cursor: pointer;
}
#MySignature {
    background-color: whitesmoke;
    border-left: 1.5em solid #99cccc;
    border-radius: 4px;
    box-shadow: 0 0 1px #d9d9d9;
    font-size: 1.5em;
    margin-top: 1.5em;
    padding: 1em;
}
#MySignature img {
    width: 10px;
}
#EntryTag {
    color: #000;
}
#BlogPostCategory a, #EntryTag a {
    background-color: #fb6362;
    border-radius: 4px;
    color: #fff !important;
    display: inline-block;
    padding: 4px;
    text-decoration: none;
}
.comment_vote a {
    background-color: #fb6362;
    border-radius: 5px;
    box-shadow: 0 -1px 0 rgba(0, 0, 0, 0.2) inset, 0 1px 1px rgba(0, 0, 0, 0.3);
    color: #fff;
    display: inline-block;
    font-size: 0.8em;
    margin-right: 10px;
    padding: 5px;
}
.feedbackListSubtitle a {
    color: #fff !important;
}
.feedbackListSubtitle a:hover {
    color: #f60 !important;
}
.feedbackListSubtitle {
    background-color: #99cccc;
    color: #fff;
    filter: alpha(Opacity=99);
    -moz-opacity: 0.99;
    opacity: 0.99;
    margin-top: 0;
    padding: 1em 2em;
    text-align: left;
}
#commentform_title {
    background: #fff none repeat scroll 0 0;
    color: #000;
    font-size: 1.5em;
    margin-bottom: 0.8em;
    padding: 0;
}
div.commentform input.author {
    background: #fff none repeat scroll 0 0;
    border: 1px solid #ddd;
    border-radius: 3px;
    color: #000;
    height: 2em;
    line-height: 2em;
    margin-top: 1em;
    padding: 0 1em;
    width: 20em;
}
.commentbox_title_left {
    display: none;
}
.commentbox_title_right {
    float: left;
}